`<trans>` | (translation information) contains translation text and related information (within an entry in a multilingual dictionary).
Attributes: |
Example |
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts, dictionaryTopLevel
Filename | `teidict2`
Content: | May contain character data mixed with any other elements defined in the dictionary tag set.
Parents | entry etym hom re sense trans
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption case castList cit cl colloc corr damage date dateRange dateStruct def del distinct eg emph etym expan figure foreign form formula fw gen geogName gi gloss gramGrp handShift hi hom hyph itype label lang lbl link list listBibl m measure mentioned mood move name note num number oRef oVar orgName orig orth pRef pVar per persName phr placeName pos pron ptr q quote re ref reg restore rs s seg sense sic soCalled sound space stage stress subc superentry supplied syll table tag tech term text time timeRange timeStruct title tns tr trans unclear usg val view w witDetail xptr xr xref
Declaration |
    <!ELEMENT trans         - O  (%paraContent |
                                 %m.dictionaryParts)*               >
    <!ATTLIST trans              %a.global
                                 %a.dictionaries                    >
See | 12.3.3.2

Back to index